@charset "utf-8";
.ttl_imgb {
    max-width: 950px;
    width: 50%;
    padding: 3% 2%;
}
.entryb {
    width: 75%;
    margin: auto;
    padding-top: 50px;
}
@media screen and (max-width: 599px) {
.ttl_imgb {
    max-width: 950px;
    width: 55%;
	padding: 1% 2% 2%;
}
.entryb {
    width: 85%;
    padding-top: 30px;
}
}
@media screen and (max-width: 400px) {
.ttl_imgb {
    width: 56%;
}
}
@media screen and (max-width: 380px) {
.ttl_imgb {
    width: 57%;
}
}
@media screen and (max-width: 360px) {
.ttl_imgb {
    width: 58%;
	padding: 0 2% 2%;
}
}